# Describes the format for available frontend services

set_theme:
  fields:
    name:
      required: true
      example: "default"
      selector:
        theme:
          include_default: true
    mode:
      default: "light"
      selector:
        select:
          options:
            - "dark"
            - "light"
          translation_key: mode
reload_themes:
